@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: "宋体";
}
.g_t1 {
	width: auto;
	height: 30px;
	background-image: url(../images/bg_121.jpg);
	background-repeat: repeat-x;
}
.g_t2 {
	height: 25px;
	width: 796px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
}
.g_t2w {
	float: right;
	width: 600px;
	font-size: 13px;
	text-align: right;
	padding-top: 5px;
	color: #333333;
}
.dh_1 {
	height: 136px;
	width: 795px;
	background-image: url(../images/gywm_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-right: auto;
	margin-left: auto;
}
.dh_2 {
	width: 796px;
	margin-right: auto;
	margin-left: auto;
	height: 136px;
	background-image: url(../images/dh_gywm.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.logo_gywm {
}
.bar {
	width: 720px;
	background-image: url(images/bt_1.gif);
	background-repeat: repeat-x;
	font-family: "宋体";
	color: #FFFFFF;
	clear: both;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	font-weight: bolder;
	margin-right: auto;
	margin-left: auto;
}
#newsB1 {
	color: #000000;
	float: left;
	text-align: center;
	height: 28px;
	width: 102px;
}
#newsB2 {
	color: #000000;
	float: left;
	text-align: center;
	height: 28px;
	width: 102px;
}
#newsB3 {
	color: #000000;
	float: left;
	text-align: center;
	height: 28px;
	width: 102px;
}
#newsB4 {
	color: #000000;
	float: left;
	text-align: center;
	height: 28px;
	width: 102px;
}
#newsB5 {
	color: #000000;
	float: left;
	text-align: center;
	height: 28px;
	width: 102px;
}
#newsB6{
	color: #000000;
	float: left;
	text-align: center;
	height: 28px;
	width: 102px;
}
#newsB7 {
	color: #000000;
	float: left;
	text-align: center;
	height: 28px;
	width: 102px;
}
#newsA1 {
	height: 18px;
	
}
#newsA2 {
	height: 18px;
	padding-left: 140px;
	
}
#newsA3 {
	height: 18px;
	padding-left: 25px;
	
}
#newsA4 {
	height: 18px;
	padding-left: 50px;

}
#newsA5 {
	height: 18px;
	padding-left: 50px;
	
}
#newsA6 {
	height: 18px;
	
}
#newsA7 {
	height: 18px;

}

.box {
	font-size: 12px;
	height: 18px;
	line-height: 18px;
	color: #133040;
	padding-top: 1px;

}
.fbg {
	float: left;
	background-image: url(../images/dh_gw.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
.bar a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.bar a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.bar a:hover {
	color: #AE0001;
	text-decoration: none;
}
.bar a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.hd_gy {
	width: 796px;
	height: 50px;
	padding-top: 7px;
	clear: both;
}
.box ul {
	margin: 0px;
	padding: 0px;
}
.box li {
	height: auto;
	width: 100px;
	list-style-type: none;
	background-image: url(../images/hd_dgy.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	float: left;
}
.STYLE1 {
	font-size: 16px;
	font-family: "黑体";
	font-weight: bold;
}
.nr_gy1 {
	width: 794px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.gy_right {
	width: 190px;
	height: auto;
	float: left;
}
.r1 {
	margin-right: auto;
	margin-left: auto;
	height: 44px;
	width: 181px;
}
.r2 {
	width: 179px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;
	margin-right: auto;
	margin-left: auto;
}
.r2_w {
	width: 179px;
	height: 37px;
	background-image: url(../images/g_t2w.jpg);
}
.r2 ul {
	margin: 0px;
	padding: 0px;
}
.r2 li {
	margin: 0px;
	background-image: url(../images/g_r2z.jpg);
	list-style-type: none;
	background-repeat: no-repeat;
	height: 25px;
	background-position: center bottom;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	font-family: "宋体";
	font-size: 15px;
	color: #1D637A;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.left {
	width: 595px;
	float: left;
	height: auto;
}
.l1 {
	height: 25px;
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/g_l1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 35px;
	font-family: "宋体";
	color: #DD100B;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 15px;
	padding-top: 12px;
}
.l2 {
	width: 591px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-left-color: #dcdcdc;
	font-size: 14px;
}
.l2_z {
	height: 10px;
}
.nr_w {
	clear: both;
	height: 10px;
}
.g_wei {
	height: 30px;
	width: 794px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	clear: both;
	font-size: 12px;
	color: #999999;
	text-align: center;
}
.box a:link {
	color: #333333;
	text-decoration: none;
}
.box a:visited {
	color: #333333;
	text-decoration: none;
}
.box a:hover {
	color: #BD1723;
	text-decoration: none;
}
.box a:active {
	color: #0D436F;
	text-decoration: none;
}
.gy_right a:link {
	color: #5994B4;
	text-decoration: none;
	font-weight: normal;
}
.gy_right a:visited {
	color: #568DAB;
	text-decoration: none;
	font-weight: normal;
}
.gy_right a:hover {
	color: #DD100B;
	text-decoration: none;
}
.gy_right a:active {
	color: #548BA9;
	text-decoration: none;
	font-weight: normal;
}
.STYLE2 {
	font-family: "黑体";
}
.l21 {
	width: 591px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-left-color: #dcdcdc;
	font-size: 14px;
	height: 315px;
}
.g_t1 a:link {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.g_t1 a:visited {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.g_t1 a:hover {
	color: #DD100B;
	text-decoration: none;
}
.g_t1 a:active {
	color: #548BA9;
	text-decoration: none;
	font-weight: normal;
}

.r2 a:link {
	color: #4D86A4;
	text-decoration: none;
	font-weight: bold;
	font-family: "宋体";
	font-size: 15px;
}
.r2 a:visited {
	color: #4984A4;
	text-decoration: none;
	font-weight: bold;
	font-family: "宋体";
	font-size: 15px;
}
.r2 a:hover {
	color: #DD100B;
	text-decoration: none;
	font-weight: bold;
	font-family: "宋体";
	font-size: 15px;
}
.r2 a:active {
	color: #548BA9;
	text-decoration: none;
	font-weight: bold;
	font-family: "宋体";
	font-size: 15px;
}
